@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 500;
  src: local('Oxygen'), local('Oxygen-Regular'), 
  url('/font/oxygen-light-300.woff') format('woff');
  @charset "utf-8";
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: local('Open Sans'), local('OpenSans-Regular'), 
  url('/font/open_sans.woff') format('woff');
  @charset "utf-8";
}

html{
	position: relative;
	overflow-y: scroll;
	min-height: 100%;
}

body {
	font-family: 'Oxygen';
	margin: 0; /* bottom = footer height */
	margin-bottom: 240px;
}

h1, h2, h3, h4, h5, h6{
	font-family: Oxygen;
	font-weight: normal;
}

[type="checkbox"].css-checkbox:not(:checked),
[type="checkbox"].css-checkbox:checked {
    position: absolute;
    left: -9999px;
}
[type="checkbox"].css-checkbox:not(:checked) + label,
[type="checkbox"].css-checkbox:checked + label {
    position: relative;
    padding-left: 25px;
    cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"].css-checkbox:not(:checked) + label:before,
[type="checkbox"].css-checkbox:checked + label:before {
    content: '';
    position: absolute;
    left:0; top: 2px;
    width: 30px; height: 30px;
    border: 1px solid #aaa;
    background: #f8f8f8;
    border-radius: 3px;
    box-shadow: inset 0 1px 3px rgba(0,0,0,.3)
}
/* checked mark aspect */
[type="checkbox"].css-checkbox:not(:checked) + label:after,
[type="checkbox"].css-checkbox:checked + label:after {
    content: '✔';
    position: absolute;
    top: 0px; left: 6px;
    font-size: 22px;
    color: #09ad7e;
    transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"].css-checkbox:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
[type="checkbox"].css-checkbox:checked + label:after {
    opacity: 1;
    transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"].css-checkbox:disabled:not(:checked) + label:before,
[type="checkbox"].css-checkbox:disabled:checked + label:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
}
[type="checkbox"].css-checkbox:disabled:checked + label:after {
    color: #999;
}
[type="checkbox"].css-checkbox:disabled + label {
    color: #aaa;
}
/* accessibility */
[type="checkbox"].css-checkbox:checked:focus + label:before,
[type="checkbox"].css-checkbox:not(:checked):focus + label:before {
    border: 1px dotted blue;
}

.center {
	text-align: center !important;
}

.right{
	text-align: right !important;
}

.header {
	background-color: #f1b138;
	min-height: 70px;
	min-height: 102px;
}

.header_cv{

    background-color:#0066a4;

}

.header-container {
	top:0;
	padding-top: 20px;
}


.constrain-width {
	max-width: 1170px;
	margin: 0 auto;
}

.link-list{
	list-style-type: none;
	font-size: 13px;
}

.link-list li {
	display: inline-block;
}

.link-list img {
	width: 24px;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

.link-list li  a {
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-ms-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
	font-weight: bold;
	font-size: 13px;
}

.link-list li  a:hover {
	color: #fff;
	text-decoration:none;
}

.header-text-link{
	padding: 0px 15px;
	position:relative;
	top: 1px;
}

.logo {
	max-width: 250px;
}

.red-mark{
	color: red;
}

.login-form{
	max-width: 585px;
	margin: 0 auto;
	display:block;
}

.top-buffer {
	margin-top:15px;
}

form label {
	margin-top:10px;
}

.well-transparent{
	background-color: transparent;
}

.helper-text{
	color: grey;
}

.error{
	color: red;
}

.registration_input{
    margin-bottom:10px;
}

.error input {
	border-color: red;
	color: red;
}

.error label {
	color: red;
}

/* footer */

#footer {
	margin-top:20 px;
	width:100%;
	background-color: #223442;
	position: absolute;
    left: 0;
    bottom: 0;
    min-height: 120px;
}
.footer_outer{
	color:#b3b3b1;
	margin:0 auto;
	padding: 20px 20px;
}
.footer_outer a{
	color:#b3b3b1;
}
.footer_colour2 {
	background-color:#E7F7FC;
	min-height: 50px;
}

/* Set location of Zendesk and Olark helpers */
#zenbox_tab {
	top: auto !important;
	left: auto !important;
	bottom: 0 !important;
	right: 10px !important;
	background-color:transparent !important;
	border: 0px solid #000 !important;
}

#habla_window_div{
	right: 250px !important;
}

/* Screen size specific CSS */

@media screen and (max-width: 768px){
    .header-text-link{
		padding: 0px 5px;
		padding-top:10px;
	}
	
	.link-list{
		padding:0;
	}
	
	body {
		margin-bottom: 400px;
	}
	
	#habla_topbar_div{
	display: none !important;
	}
	
	.well {
		background-color:transparent;
		border: 0px solid #000;
	}
}

.calc-input{
    text-align:right
}

.se_no_edit{
    margin-right:12px;
}

.ui-autocomplete-loading {
    background: #fff url('/img/front/autocomplete-loading.gif') 97% 50% no-repeat !important;
    border: 1px solid orange;
}

.savings_box_fixed{

    position:relative;

}